[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=FocusWriter Portable
AppId=FocusWriterPortable
Publisher=GottCode & PortableApps.com
Homepage=http://portableapps.com/apps/office/focuswriter_portable
Donate=https://gottcode.org/focuswriter/
Category=Office
Description=distraction-free full screen word processor
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.7.2.0
DisplayVersion=1.7.2-1.6.16

[Control]
Icons=1
Start=FocusWriterPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\FocusWriter\FocusWriter.exe
BaseAppID64=%BASELAUNCHERPATH%\App\FocusWriter64\FocusWriter.exe

[Associations]
FileTypes=txt,text,odt,rdf
